<div class="wrapper wrapper-full-page login-sec">
  <!-- <nav class="navbar navbar-expand-lg navbar-absolute fixed-top navbar-transparent">
      <div class="container-fluid">
          <div class=" navbar-wrapper">
              <div class="navbar-toggle d-inline">
                  <a _ngcontent-cnt-c16="" class=" navbar-brand" href="javascript:void(0)"> Login </a>
              </div>
          </div>
      </div>
  </nav> -->

  <div class="full-page login-page">
      <div class="container">
          <div class="row">
              <div class="col-12 login-logo">
                  <img alt="" src="assets/img/logo.png">
              </div>
          </div>
      </div>

      <div class="container">
          <div class="row align-items-center">
              <div class="col-md-6 col-12">
                  <img src="assets/img/login-img.svg" width="100%" class="login-left-img">
              </div>

              <div class="col-md-6 col-12">
                  <form [formGroup]="loginForm" (ngSubmit)="onSubmit()">
                      <div class="card card-login card-white">
                          <div class="card-header">
                              <h1 class="card-title">
                                Login
                              </h1>
                              <p>New user? <a routerLink="/register" class="create-account-link">Create an account?</a></p>
                          </div>
                          <div class="card-body">
                              <div class="input-group">
                                  <input type="text" formControlName="email" class="form-control" placeholder="Email Address"
                                      [ngClass]="{ 'is-invalid': submitted && f.email.errors }" />
                                  <div *ngIf="submitted && f.email.errors" class="invalid-feedback">
                                      <span *ngIf="f.email.errors.required">Por favor introduzca una dirección de
                                          correo
                                          eléctronico</span>
                                      <span *ngIf="f.email.errors.email">Por favor, introduce una dirección de correo
                                          electrónico válida</span>
                                  </div>
                              </div>
                              <div class="input-group">
                                  <input type="password" formControlName="password" class="form-control"
                                      placeholder="Password"
                                      [ngClass]="{ 'is-invalid': submitted && f.password.errors }" />
                                  <div *ngIf="submitted && f.password.errors" class="invalid-feedback">
                                      <div *ngIf="f.password.errors.required">Por favor, ingrese contraseña</div>
                                      <div *ngIf="f.password.errors.minlength">La contraseña debe tener al menos 6
                                          caracteres</div>
                                  </div>
                              </div>
                              <!-- <div class="input-group">
                                  <div class=" form-check">
                                      <label class=" form-check-label">
                                          <input class=" form-check-input" type="checkbox" value="" />
                                          <span class=" form-check-sign">
                                              <span class=" check"></span>
                                          </span>
                                          Aceptar términos y condiciones
                                      </label>
                                  </div>
                              </div>
                              <div class="pull-left">
                                  <h6>
                                      <a routerLink="/terminos">Leer los términos y condiciones  </a>
                                  </h6>
                              </div> -->
                          </div>
                          <div class="card-footer">
                              <button type="submit" class="btn btn-primary">LOGIN </button>
                              <div class="pull-right">
                                  <h6>
                                      <a class="link footer-link" routerLink="/forgot-password">Forgot Password?</a>
                                  </h6>
                              </div>
                          </div>
                      </div>
                  </form>
              </div>


          </div>
      </div>
  </div>
  
</div>
